## libcatalyst-plugin-authorization-acl-perl 0.16

=== debian/changelog ===
libcatalyst-plugin-authorization-acl-perl (0.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove constraints unnecessary since stretch:
    + libcatalyst-plugin-authorization-acl-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-authorization-acl-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:01:01 +0100

libcatalyst-plugin-authorization-acl-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:10:38 +0100

libcatalyst-plugin-authorization-acl-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-spelling.patch, merged upstream.
  * Update debian/copyright.
    Bump copyright years, drop info about removed Module::Install.
  * Remove debian/libcatalyst-plugin-authorization-acl-perl.docs.
    TODO is gone.
  * Drop version constraint from libcatalyst-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2014 14:57:21 +0200

libcatalyst-plugin-authorization-acl-perl (0.15-3) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:33 +0300

libcatalyst-plugin-authorization-acl-perl (0.15-2) unstable; urgency=medium

  * add forgotten inc/Module/* stanza to debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 10:10:47 +0300

libcatalyst-plugin-authorization-acl-perl (0.15-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 09:58:40 +0300
