=== debian/control ===
Source: libcatalyst-plugin-authorization-acl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
                     libcatalyst-plugin-authentication-perl,
                     libcatalyst-plugin-authorization-roles-perl,
                     libcatalyst-plugin-session-perl,
                     libcatalyst-plugin-session-state-cookie-perl,
                     libclass-data-inheritable-perl,
                     libclass-throwable-perl,
                     libmoose-perl,
                     libmro-compat-perl,
                     libnamespace-autoclean-perl,
                     libtest-www-mechanize-catalyst-perl,
                     libtree-simple-perl,
                     libtree-simple-visitorfactory-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authorization-acl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authorization-acl-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Authorization-ACL
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-authorization-acl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libcatalyst-plugin-authentication-perl,
         libcatalyst-plugin-authorization-roles-perl,
         libclass-data-inheritable-perl,
         libclass-throwable-perl,
         libmoose-perl,
         libmro-compat-perl,
         libnamespace-autoclean-perl,
         libtree-simple-perl,
         libtree-simple-visitorfactory-perl
Description: ACL support for Catalyst applications
 Catalyst::Plugin::Authorization::ACL provides Access Control List style path
 protection with arbitrary rules. It operates only on the Catalyst private
 namespace, at least at the moment.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
