=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Authorization-ACL   .*/Catalyst-Plugin-Authorization-ACL-v?@ANY_VERSION@@ARCHIVE_EXT@$
